<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <!--/*@thymesVar id="current" type="com.me.autoreload.DirectoryEntry"*/-->
    <title th:text="${current.absolute}">_title</title>
    <link href="/css/bootstrap.min.css" rel="stylesheet">
    <link href="/css/font-awesome.css" rel="stylesheet">
</head>
<div style="padding-top: 60px;">
    <!--/*@thymesVar id="current" type="com.me.autoreload.DirectoryEntry"*/-->
    <div class="container">
        <h2 th:text="${current.absolute}">_current_dir</h2>
    </div>
    <div class="container">
        <div class="card">
            <ul class="list-group list-group-flush">
                <li th:if="${current.parent != null}" class="list-group-item">
                    <!--/*@thymesVar id="prefix" type="java.lang.String"*/-->
                    <a href="#" th:href="${prefix + current.parent}">
                        <i class="fas fa-arrow-up"></i> ..
                    </a>
                </li>
                <!--/*@thymesVar id="prefix" type="java.lang.String"*/-->
                <li class="list-group-item"><a href="#" th:href="${prefix + current.relative}">
                    <i class="fas fa-folder-open"></i> .</a>
                </li>
                <!--/*@thymesVar id="files" type="java.util.List<com.me.autoreload.DirectoryEntry>"*/-->
                <li th:each="file : ${files}" class="list-group-item">
                    <i th:if="${file.isDirectory()}" class="fas fa-folder"></i>
                    <i th:if="${file.isFile()}" class="far fa-file"></i>
                    <a href="#" th:href="${prefix + file.relative}" th:text="${file.name}">_file_name</a>
                </li>
            </ul>
        </div>
    </div>
</div>
<script src="/js/jquery-3.3.1.slim.min.js"></script>
<script src="/js/font-awesome.js"></script>
</body>
</html>